# Fixed reference example. Playground inputs do not update this sample.
curl --request POST \
--url https://api.aisa.one/apis/v1/dataforseo/on_page/pages \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
{
"id": "07281559-0695-0216-0000-c269be8b7592",
"filters": [
[
"resource_type",
"=",
"html"
],
"and",
[
"meta.scripts_count",
">",
40
]
],
"order_by": [
"meta.content.plain_text_word_count,desc"
],
"limit": 10
}
]'curl --request POST \
--url https://api.aisa.one/apis/v1/dataforseo/on_page/pages \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
[
{
"filters": [
[
"resource_type",
"=",
"html"
],
"and",
[
"meta.scripts_count",
">",
40
]
],
"id": "07281559-0695-0216-0000-c269be8b7592",
"limit": 10,
"order_by": [
"meta.content.plain_text_word_count,desc"
]
}
]
'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/on_page/pages"
payload = [
{
"filters": [["resource_type", "=", "html"], "and", ["meta.scripts_count", ">", 40]],
"id": "07281559-0695-0216-0000-c269be8b7592",
"limit": 10,
"order_by": ["meta.content.plain_text_word_count,desc"]
}
]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify([
{
filters: [['resource_type', '=', 'html'], 'and', ['meta.scripts_count', '>', 40]],
id: '07281559-0695-0216-0000-c269be8b7592',
limit: 10,
order_by: ['meta.content.plain_text_word_count,desc']
}
])
};
fetch('https://api.aisa.one/apis/v1/dataforseo/on_page/pages', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aisa.one/apis/v1/dataforseo/on_page/pages",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
[
'filters' => [
[
'resource_type',
'=',
'html'
],
'and',
[
'meta.scripts_count',
'>',
40
]
],
'id' => '07281559-0695-0216-0000-c269be8b7592',
'limit' => 10,
'order_by' => [
'meta.content.plain_text_word_count,desc'
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.aisa.one/apis/v1/dataforseo/on_page/pages"
payload := strings.NewReader("[\n {\n \"filters\": [\n [\n \"resource_type\",\n \"=\",\n \"html\"\n ],\n \"and\",\n [\n \"meta.scripts_count\",\n \">\",\n 40\n ]\n ],\n \"id\": \"07281559-0695-0216-0000-c269be8b7592\",\n \"limit\": 10,\n \"order_by\": [\n \"meta.content.plain_text_word_count,desc\"\n ]\n }\n]")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.aisa.one/apis/v1/dataforseo/on_page/pages")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("[\n {\n \"filters\": [\n [\n \"resource_type\",\n \"=\",\n \"html\"\n ],\n \"and\",\n [\n \"meta.scripts_count\",\n \">\",\n 40\n ]\n ],\n \"id\": \"07281559-0695-0216-0000-c269be8b7592\",\n \"limit\": 10,\n \"order_by\": [\n \"meta.content.plain_text_word_count,desc\"\n ]\n }\n]")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aisa.one/apis/v1/dataforseo/on_page/pages")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "[\n {\n \"filters\": [\n [\n \"resource_type\",\n \"=\",\n \"html\"\n ],\n \"and\",\n [\n \"meta.scripts_count\",\n \">\",\n 40\n ]\n ],\n \"id\": \"07281559-0695-0216-0000-c269be8b7592\",\n \"limit\": 10,\n \"order_by\": [\n \"meta.content.plain_text_word_count,desc\"\n ]\n }\n]"
response = http.request(request)
puts response.read_body{
"cost": 123,
"status_code": 123,
"status_message": "<string>",
"tasks_count": 123,
"tasks_error": 123,
"time": "<string>",
"version": "<string>",
"tasks": [
{
"cost": 123,
"data": {},
"id": "<string>",
"path": [
"<string>"
],
"result_count": 123,
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"result": [
{
"crawl_progress": "<string>",
"crawl_status": {
"max_crawl_pages": 123,
"pages_crawled": 123,
"pages_in_queue": 123
},
"current_offset": 123,
"items": [
{
"accept_type": "<string>",
"fetch_timing": {
"duration_time": 123,
"fetch_end": 123,
"fetch_start": 123
},
"is_resource": true,
"meta": {
"broken_html": {
"errors": [
{
"column": 123,
"line": 123,
"message": "<string>",
"status_code": 123
}
],
"warnings": [
{
"column": 123,
"line": 123,
"message": "<string>",
"status_code": 123
}
]
},
"canonical": "<string>",
"charset": 123,
"content": {
"automated_readability_index": 123,
"coleman_liau_readability_index": 123,
"dale_chall_readability_index": 123,
"description_to_content_consistency": 123,
"flesch_kincaid_readability_index": 123,
"meta_keywords_to_content_consistency": 123,
"plain_text_rate": 123,
"plain_text_size": 123,
"plain_text_word_count": 123,
"smog_readability_index": 123,
"title_to_content_consistency": 123
},
"cumulative_layout_shift": 123,
"deprecated_tags": [
"<string>"
],
"description": "<string>",
"description_length": 123,
"duplicate_meta_tags": [
"<string>"
],
"external_links_count": 123,
"favicon": "<string>",
"follow": true,
"generator": "<string>",
"htags": {},
"images_count": 123,
"images_size": 123,
"inbound_links_count": 123,
"internal_links_count": 123,
"meta_keywords": "<string>",
"meta_title": "<string>",
"render_blocking_scripts_count": 123,
"render_blocking_stylesheets_count": 123,
"scripts_count": 123,
"scripts_size": 123,
"social_media_tags": {},
"spell": {
"hunspell_language_code": "<string>",
"misspelled": [
{
"word": "<string>"
}
]
},
"stylesheets_count": 123,
"stylesheets_size": 123,
"title": "<string>",
"title_length": 123
},
"cache_control": {
"cachable": true,
"ttl": 123
},
"checks": {},
"content_encoding": "<string>",
"encoded_size": 123,
"fetch_time": "<string>",
"last_modified": {
"header": "<string>",
"meta_tag": "<string>",
"sitemap": "<string>"
},
"location": "<string>",
"media_type": "<string>",
"resource_errors": {
"errors": [
{
"column": 123,
"line": 123,
"message": "<string>",
"status_code": 123
}
],
"warnings": [
{
"column": 123,
"line": 123,
"message": "<string>",
"status_code": 123
}
]
},
"resource_type": "<string>",
"server": "<string>",
"size": 123,
"status_code": 123,
"total_transfer_size": 123,
"url": "<string>"
}
],
"items_count": 123,
"search_after_token": "<string>",
"total_items_count": 123
}
]
}
]
}OnPage API Pages
# Fixed reference example. Playground inputs do not update this sample.
curl --request POST \
--url https://api.aisa.one/apis/v1/dataforseo/on_page/pages \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
{
"id": "07281559-0695-0216-0000-c269be8b7592",
"filters": [
[
"resource_type",
"=",
"html"
],
"and",
[
"meta.scripts_count",
">",
40
]
],
"order_by": [
"meta.content.plain_text_word_count,desc"
],
"limit": 10
}
]'curl --request POST \
--url https://api.aisa.one/apis/v1/dataforseo/on_page/pages \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
[
{
"filters": [
[
"resource_type",
"=",
"html"
],
"and",
[
"meta.scripts_count",
">",
40
]
],
"id": "07281559-0695-0216-0000-c269be8b7592",
"limit": 10,
"order_by": [
"meta.content.plain_text_word_count,desc"
]
}
]
'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/on_page/pages"
payload = [
{
"filters": [["resource_type", "=", "html"], "and", ["meta.scripts_count", ">", 40]],
"id": "07281559-0695-0216-0000-c269be8b7592",
"limit": 10,
"order_by": ["meta.content.plain_text_word_count,desc"]
}
]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify([
{
filters: [['resource_type', '=', 'html'], 'and', ['meta.scripts_count', '>', 40]],
id: '07281559-0695-0216-0000-c269be8b7592',
limit: 10,
order_by: ['meta.content.plain_text_word_count,desc']
}
])
};
fetch('https://api.aisa.one/apis/v1/dataforseo/on_page/pages', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aisa.one/apis/v1/dataforseo/on_page/pages",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
[
'filters' => [
[
'resource_type',
'=',
'html'
],
'and',
[
'meta.scripts_count',
'>',
40
]
],
'id' => '07281559-0695-0216-0000-c269be8b7592',
'limit' => 10,
'order_by' => [
'meta.content.plain_text_word_count,desc'
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.aisa.one/apis/v1/dataforseo/on_page/pages"
payload := strings.NewReader("[\n {\n \"filters\": [\n [\n \"resource_type\",\n \"=\",\n \"html\"\n ],\n \"and\",\n [\n \"meta.scripts_count\",\n \">\",\n 40\n ]\n ],\n \"id\": \"07281559-0695-0216-0000-c269be8b7592\",\n \"limit\": 10,\n \"order_by\": [\n \"meta.content.plain_text_word_count,desc\"\n ]\n }\n]")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.aisa.one/apis/v1/dataforseo/on_page/pages")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("[\n {\n \"filters\": [\n [\n \"resource_type\",\n \"=\",\n \"html\"\n ],\n \"and\",\n [\n \"meta.scripts_count\",\n \">\",\n 40\n ]\n ],\n \"id\": \"07281559-0695-0216-0000-c269be8b7592\",\n \"limit\": 10,\n \"order_by\": [\n \"meta.content.plain_text_word_count,desc\"\n ]\n }\n]")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aisa.one/apis/v1/dataforseo/on_page/pages")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "[\n {\n \"filters\": [\n [\n \"resource_type\",\n \"=\",\n \"html\"\n ],\n \"and\",\n [\n \"meta.scripts_count\",\n \">\",\n 40\n ]\n ],\n \"id\": \"07281559-0695-0216-0000-c269be8b7592\",\n \"limit\": 10,\n \"order_by\": [\n \"meta.content.plain_text_word_count,desc\"\n ]\n }\n]"
response = http.request(request)
puts response.read_body{
"cost": 123,
"status_code": 123,
"status_message": "<string>",
"tasks_count": 123,
"tasks_error": 123,
"time": "<string>",
"version": "<string>",
"tasks": [
{
"cost": 123,
"data": {},
"id": "<string>",
"path": [
"<string>"
],
"result_count": 123,
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"result": [
{
"crawl_progress": "<string>",
"crawl_status": {
"max_crawl_pages": 123,
"pages_crawled": 123,
"pages_in_queue": 123
},
"current_offset": 123,
"items": [
{
"accept_type": "<string>",
"fetch_timing": {
"duration_time": 123,
"fetch_end": 123,
"fetch_start": 123
},
"is_resource": true,
"meta": {
"broken_html": {
"errors": [
{
"column": 123,
"line": 123,
"message": "<string>",
"status_code": 123
}
],
"warnings": [
{
"column": 123,
"line": 123,
"message": "<string>",
"status_code": 123
}
]
},
"canonical": "<string>",
"charset": 123,
"content": {
"automated_readability_index": 123,
"coleman_liau_readability_index": 123,
"dale_chall_readability_index": 123,
"description_to_content_consistency": 123,
"flesch_kincaid_readability_index": 123,
"meta_keywords_to_content_consistency": 123,
"plain_text_rate": 123,
"plain_text_size": 123,
"plain_text_word_count": 123,
"smog_readability_index": 123,
"title_to_content_consistency": 123
},
"cumulative_layout_shift": 123,
"deprecated_tags": [
"<string>"
],
"description": "<string>",
"description_length": 123,
"duplicate_meta_tags": [
"<string>"
],
"external_links_count": 123,
"favicon": "<string>",
"follow": true,
"generator": "<string>",
"htags": {},
"images_count": 123,
"images_size": 123,
"inbound_links_count": 123,
"internal_links_count": 123,
"meta_keywords": "<string>",
"meta_title": "<string>",
"render_blocking_scripts_count": 123,
"render_blocking_stylesheets_count": 123,
"scripts_count": 123,
"scripts_size": 123,
"social_media_tags": {},
"spell": {
"hunspell_language_code": "<string>",
"misspelled": [
{
"word": "<string>"
}
]
},
"stylesheets_count": 123,
"stylesheets_size": 123,
"title": "<string>",
"title_length": 123
},
"cache_control": {
"cachable": true,
"ttl": 123
},
"checks": {},
"content_encoding": "<string>",
"encoded_size": 123,
"fetch_time": "<string>",
"last_modified": {
"header": "<string>",
"meta_tag": "<string>",
"sitemap": "<string>"
},
"location": "<string>",
"media_type": "<string>",
"resource_errors": {
"errors": [
{
"column": 123,
"line": 123,
"message": "<string>",
"status_code": 123
}
],
"warnings": [
{
"column": 123,
"line": 123,
"message": "<string>",
"status_code": 123
}
]
},
"resource_type": "<string>",
"server": "<string>",
"size": 123,
"status_code": 123,
"total_transfer_size": 123,
"url": "<string>"
}
],
"items_count": 123,
"search_after_token": "<string>",
"total_items_count": 123
}
]
}
]
}Request contract
- Method and path: POST /apis/v1/dataforseo/on_page/pages
- Availability: enabled
- Request URL template: https://api.aisa.one/apis/v1/dataforseo/on_page/pages
- Runtime facts: 6ab8fec17df1d5dcdff2e036dd1eb40587752b774ec040ab4eb0cc6946c3dd3c
{
"operationId": "any_dataforseo_apis_v1_dataforseo_on_page_pages",
"method": "POST",
"path": "/apis/v1/dataforseo/on_page/pages",
"servers": [
{
"url": "https://api.aisa.one"
}
],
"parameters": [],
"security": [
{
"bearerAuth": []
}
],
"requestBody": {
"content": {
"application/json": {
"schema": {
"example": [
{
"filters": [
[
"resource_type",
"=",
"html"
],
"and",
[
"meta.scripts_count",
">",
40
]
],
"id": "07281559-0695-0216-0000-c269be8b7592",
"limit": 10,
"order_by": [
"meta.content.plain_text_word_count,desc"
]
}
],
"items": {
"oneOf": [
{
"example": [
{
"filters": [
[
"resource_type",
"=",
"html"
],
"and",
[
"meta.scripts_count",
">",
40
]
],
"id": "07281559-0695-0216-0000-c269be8b7592",
"limit": 10,
"order_by": [
"meta.content.plain_text_word_count,desc"
]
}
],
"properties": {
"filters": {
"description": "array of results filtering parametersoptional fieldyou can add several filters at once (8 filters maximum)you should set a logical operator and, or between the conditionsthe following operators are supported:regex, not_regex, <, <=, >, >=, =, <>, in, not_in, like, not_likeyou can use the % operator with like and not_like to match any string of zero or more charactersexample:[\"meta.external_links_count\",\"<=\",50][\"url\",\"like\",\"https://dataforseo.com/apis/dataforseo-labs-api\"][[\"checks.high_waiting_time\",\"=\",false],\"and\",[\"resource_type\",\"=\",\"html\"]][[\"page_timing.duration_time\",\"<\",100],\"and\",[[\"checks.large_page_size\",\"=\",false],\"or\",[\"checks.high_waiting_time\",\"=\",false]]]The full list of possible filters is available by this link.",
"items": {
"type": [
"object",
"null"
]
},
"type": [
"array",
"null"
]
},
"id": {
"description": "ID of the taskrequired fieldyou can get this ID in the response of the Task POST endpointexample:\"07131248-1535-0216-1000-17384017ad04\"",
"type": "string"
},
"limit": {
"description": "the maximum number of returned pagesoptional fielddefault value: 100maximum value: 1000",
"type": [
"integer",
"null"
]
},
"offset": {
"description": "offset in the results array of returned pagesoptional fielddefault value: 0maximum value: 2000000if you specify the 10 value, the first ten pages in the results array will be omitted and the data will be provided for the successive pages",
"type": [
"integer",
"null"
]
},
"order_by": {
"description": "results sorting rulesoptional fieldyou can use the same values as in the filters array to sort the resultspossible sorting types:asc - results will be sorted in the ascending orderdesc - results will be sorted in the descending orderyou should use a comma to set up a sorting typeexample:[\"meta.external_links_count,desc\"]note that you can set no more than three sorting rules in a single requestyou should use a comma to separate several sorting rulesexample:[\"page_timing.dom_complete,asc\",\"size,desc\"]",
"items": {
"type": "string"
},
"type": [
"array",
"null"
]
},
"search_after_token": {
"description": "token for subsequent requestsoptional fieldprovided in the identical filed of the response to each request;use this parameter to avoid timeouts while trying to obtain over 20,000 results in a single request;by specifying the unique search_after_token value from the response array, you will get the subsequent results of the initial task;search_after_token values are unique for each subsequent task ;Note: if the search_after_token is specified in the request, all other parameters should be identical to the previous request",
"type": [
"string",
"null"
]
},
"tag": {
"description": "user-defined task identifieroptional fieldthe character limit is 255you can use this parameter to identify the task and match it with the resultyou will find the specified tag value in the data object of the response",
"type": [
"string",
"null"
]
}
},
"type": "object"
}
],
"type": [
"object",
"null"
]
},
"type": "array"
}
}
}
},
"x-aisa-status": "enabled",
"x-aisa-pricing": {
"cost_contract": "response_usd",
"customer_multiplier": 1.0,
"customer_pricing": "provider_cost_multiplier",
"default_request_estimate_usd": 0.012,
"estimate_source": "profile_seed",
"evidence_source": "response_body"
},
"components": {
"securitySchemes": {
"bearerAuth": {
"scheme": "bearer",
"type": "http"
}
}
}
}
Cost and request rules
Usage-based billing; Default request estimate: $0.012 USD (not a fixed price). Account-specific pricing and final settlement may differ. Published reference values are not an account-specific quote or a settled charge. For endpoints supporting X-AISA-Cost-Mode: quote, obtain a free quote for your exact request before execution; reconcile the settled cost with response metadata and Usage Logs. USD amounts use 1,000,000 integer micro-USD per dollar.- Default request reference estimate (USD): 0.012
- Cost contract: response_usd
- Published reference multiplier: 1.0
- Settlement evidence source: response_body
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
array of results filtering parametersoptional fieldyou can add several filters at once (8 filters maximum)you should set a logical operator and, or between the conditionsthe following operators are supported:regex, not_regex, <, <=, >, >=, =, <>, in, not_in, like, not_likeyou can use the % operator with like and not_like to match any string of zero or more charactersexample:["meta.external_links_count","<=",50]["url","like","https://dataforseo.com/apis/dataforseo-labs-api"][["checks.high_waiting_time","=",false],"and",["resource_type","=","html"]][["page_timing.duration_time","<",100],"and",[["checks.large_page_size","=",false],"or",["checks.high_waiting_time","=",false]]]The full list of possible filters is available by this link.
ID of the taskrequired fieldyou can get this ID in the response of the Task POST endpointexample:"07131248-1535-0216-1000-17384017ad04"
the maximum number of returned pagesoptional fielddefault value: 100maximum value: 1000
offset in the results array of returned pagesoptional fielddefault value: 0maximum value: 2000000if you specify the 10 value, the first ten pages in the results array will be omitted and the data will be provided for the successive pages
results sorting rulesoptional fieldyou can use the same values as in the filters array to sort the resultspossible sorting types:asc - results will be sorted in the ascending orderdesc - results will be sorted in the descending orderyou should use a comma to set up a sorting typeexample:["meta.external_links_count,desc"]note that you can set no more than three sorting rules in a single requestyou should use a comma to separate several sorting rulesexample:["page_timing.dom_complete,asc","size,desc"]
token for subsequent requestsoptional fieldprovided in the identical filed of the response to each request;use this parameter to avoid timeouts while trying to obtain over 20,000 results in a single request;by specifying the unique search_after_token value from the response array, you will get the subsequent results of the initial task;search_after_token values are unique for each subsequent task ;Note: if the search_after_token is specified in the request, all other parameters should be identical to the previous request
user-defined task identifieroptional fieldthe character limit is 255you can use this parameter to identify the task and match it with the resultyou will find the specified tag value in the data object of the response
[
{
"filters": [
["resource_type", "=", "html"],
"and",
["meta.scripts_count", ">", 40]
],
"id": "07281559-0695-0216-0000-c269be8b7592",
"limit": 10,
"order_by": ["meta.content.plain_text_word_count,desc"]
}
]
Response
Successful operation
total tasks cost, USD
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
the number of tasks in the tasks array
the number of tasks in the tasks array returned with an error
total execution time, seconds
the current version of the API
array of tasks
Show child attributes
Show child attributes